Dobrý den, potřebuji změnit php 5.3 na vyšší. Jak to udělat?

Vyřešeno486 zhlédnutíZákaznická administrace
0

Dobrý den, potřebuji změnit php 5.3 na vyšší. Jak to udělat?

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
JŠ255861 Vybral nejlepší odpověď 8. 4. 2022